<?xml version="1.0"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file source-language="en" target-language="de" datatype="plaintext" original="file.ext">
        <body>
            <trans-unit id="_cookie.message">
                <source>cookie.message</source>
                <target>Diese Website verwendet Cookies, um Dienste gemäß den Cookies Richtlinien zu erbringen. Sie können die Bedingungen für die Speicherung oder den Zugriff auf Cookies in Ihrem Browser angeben.
</target>
            </trans-unit>
            <trans-unit id="_cookie.message.accept">
                <source>cookie.message.accept</source>
                <target>Cookie Richtlinie akzeptieren</target>
            </trans-unit>
        </body>
    </file>
</xliff>
